Subject: Re: V6OPS - Requested sessions have been scheduled for IETF 80

From: Joel Jaeggli <[email-masked]>
Date: Tue, 01 Mar 2011 20:58:02 -0800

Hi agenda,

If it helps, we would be fine with moving one of the v6ops sessions from
a  slot on thursday to a slot on friday that, would reduce our workload
from 4.5 hours in one day potentially. If that can be used to address to
address one of the friday problems let us know.

> On 25 feb 2011, at 00.22, IETF Secretariat wrote:
>> 
>> Dear Fred Baker,
>> 
>> The sessions that you have requested have been scheduled. Below is
>> the scheduled session information followed by the information of
>> sessions that you have requested.
>> 
>> V6OPS Session 1 (2.5 hours) Thursday, Morning Session I 0900-1130 
>> Room Name: Congress Hall II 
>> ---------------------------------------------- V6OPS Session 2 (2
>> hours) Thursday, Afternoon Session III 1740-1940 Room Name:
>> Congress Hall II ----------------------------------------------
>> 
>> 
>> 
>> Requested Information:
>> 
>> 
>> --------------------------------------------------------- Working
>> Group Name: v6ops Area Name: Operations and Management Area Session
>> Requester: Fred Baker
>> 
>> Number of Sessions: 2 Length of Session(s):  2.5 hours 2 hours
>> 
>> Number of Attendees: 300 Conflicts to Avoid: First Priority:
>> core,6lowpan,6man,RRG,behave,intarea,opsarea,opsawg,pcn,roll,rtgarea,savi,tsvarea,tsvwg,renum,mif
>>
>>
>> 
Special Requests:
>> 
>> ---------------------------------------------------------
>> 
>> 
> 
> 
> Best regards,
> 
> - kurtis -
> 
> 
> 
>